## UMIDIGI_C1_Max_V1.0_20230207
- Manufacturer: hxy
- Platform: ums512
- Codename: C1_Max
- Brand: UMIDIGI
- Flavor: g2239hua_v1_6ja_ym_c1max_s_Natv-user
- Release Version: 12
- Kernel Version: 5.4.161
- Id: SP1A.210812.016
- Incremental: 2211231730
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: UMIDIGI/C1_Max/C1_Max:12/SP1A.210812.016/2211231730:user/release-keys
- OTA version: 
- Branch: UMIDIGI_C1_Max_V1.0_20230207
- Repo: umidigi/C1_Max
